安装FVWM问题

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
crying boy
帖子: 6
注册时间: 2007-03-27 10:23
送出感谢: 0
接收感谢: 0
联系:

安装FVWM问题

#1

帖子 crying boy » 2007-03-29 14:18

操作系统:dubuntu
CPU:CII800
SDR:384M
安装时提示libreadline4下载了两个不同版本,均提示有软件冲突不能安装。
请教该如何处理?
备注:不能上网,请按照单机来给出解决方案,谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-03-29 15:32

不能从源安装,那就麻烦了。
http://packages.ubuntu.com/去找
最好到别人机器上面下,downloadonly的方式。
● 鸣学
回复

回到 “办公、图像、机械电子设计等”